<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2007-06-28 Added Spanish translation by AntI
  2007-04-28 KoSt: added 'no'
  2005-09-12 de added by axel.wernicke
-->
<sect2 id="filters-artistic-introduction">
  <title>Introducció</title>
  <indexterm>
    <primary>Filtres</primary>
    <secondary>Artístic</secondary>
    <tertiary>Introducció</tertiary>
  </indexterm>
  <para>Els filtres artístics creen efectes artístics com el cubisme, pintura a l'oli, tapís...</para>

  <para>Aquesta categoria descriu els filtres següents:</para>
  <itemizedlist>
    <listitem>
      <para><xref linkend="gimp-filter-apply-canvas"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-cartoon"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-cubism"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-tile-glass"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-oilify"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-photocopy"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-slic"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-softglow"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-waterpixels"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="script-fu-clothify"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="plug-in-gimpressionist"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="plug-in-lic"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="script-fu-weave"/></para>
    </listitem>
  </itemizedlist>
</sect2>
